Subject: RE: Amendment to Master Credit Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 09:01:38 -0700 (PDT)

marc, we are in receipt of your email and appreciate the work you have put in on this.
as i am sure that you understand and as has been discussed, we would need to evaluate all the proposed terms and conditions of this proposed transaction all together before seeking to obtain the requisite internal approvals here. it is my understanding that the proposed revision in the advance factor for utility billed receivables from 30 to 50% is not acceptable to the business people that would make a recommendation in the context of those internal approvals. 
it is my understanding that there are some other discussions over the last few days with respect to some ideas of newpower as to how to address further commodity price declines as well.
i think that it would be fruitful at this point to not try to turn these documents unless and until there is a business meeting of the minds. we will read them however and be ready with comments. i think that we could quickly finish them off if an agreement is reached and the requisite internal approvals obtained.  
let me know if you think otherwise and we can discuss...
i know robert is out today but elizabeth and i are in all day and available.

 -----Original Message-----
From: 	[email-masked]@ENRON   On Behalf Of [email-masked]
Sent:	Friday, October 12, 2001 6:07 PM
To:	Eickenroht, Robert; Mellencamp, Lisa
Cc:	[email-masked]; Tribolet, Michael; Bradford, William S.; Nettelton, Marcus; [email-masked]; [email-masked]; [email-masked]
Subject:	Amendment to Master Credit Agreement

Lisa and Robert:

I attach a revised (new draft from NewPower) version of the Amendment and
General Security Agreement, together with a blacklined version of this
redraft against the last document we received from you.  Our changes, which
we have not had the opportunity to discuss directly with you, include the
following:  a revision of the security interest from a general lien to a
lien on all receivables and inventory only, and an increase in the October
cap from $20 to $25 million (which I understand were agreed between Cronin
and Tribolet); a revision in the definition of Eligible Accounts to reflect
receivables purchase arrangements with certain utilities (which I
understand was agreed between Hermanson and Tribolet); a proposed revision
in the advance factor for utility billed receivables from 30% to 50% (which
has not been agreed but is our proposed fix to give us comfort that the
Eligible Accounts get us up to the $25 million and $40 million limits) and
certain other changes to correct typos or to clarify certain points as to
which I believe we are in agreement.  Notably, this draft contains no
provisions that would protect NewPower against the risk of losing surety
collateral, or the risk of commodity price declines that would require the
posting of additional collateral.  As to the latter risk, my clients and
yours have been exploring swaps and other arrangements that we may employ
to mitigate that risk.

I also attach copies of proposed resolutions for the Business Review
Committee and the Board of Directors in connection with these documents.

On the assumption that these documents are acceptable, we have scheduled a
meeting of the Business Review Committee for this upcoming Tuesday
afternoon (we could not get a quorum any time today or Monday) and assuming
a positive recommendation by  the BRC, immediately thereafter we would
schedule a telephone Board Meeting for all necessary approvals, at which
point the documents could be executed and an 8-K disclosure filed.

                                              Marc E. Manly

(See attached file: 2ndamend-NPW-101201-clean.doc)(See attached file:
2ndamend-NPW-101201-blk.doc)(See attached file:
secagmt-NPW-101201-clean.doc)(See attached file:
secagmt-NPW-101201-blk.doc)(See attached file: BRC Report.doc)(See attached
file: BRC resolutions.doc)

 - 2ndamend-NPW-101201-clean.doc << File: 2ndamend-NPW-101201-clean.doc >> 
 - 2ndamend-NPW-101201-blk.doc << File: 2ndamend-NPW-101201-blk.doc >> 
 - secagmt-NPW-101201-clean.doc << File: secagmt-NPW-101201-clean.doc >> 
 - secagmt-NPW-101201-blk.doc << File: secagmt-NPW-101201-blk.doc >> 
 - BRC Report.doc << File: BRC Report.doc >> 
 - BRC resolutions.doc << File: BRC resolutions.doc >>